Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 11:56:40 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund milan                    Bot:  Hi again! Bot:  Please enter your name Customer:  milan Bot:  Hi Milan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 08th Jun                   Fatma                   Hi Milan, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:30 PM, 08th Jun                   Fatma                   I can see that you are contacting us to return some items.           03:30 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:30 PM, 08th Jun                     milan                    Okay           03:30 PM, 08th Jun                     milan                    The two items were just collected from me right?           03:31 PM, 08th Jun                   Fatma                   Kindly inform me about the issue and the order number so i will be able to check and update you.           03:33 PM, 08th Jun                     milan                    Order number - 966-674-4456           03:33 PM, 08th Jun                     milan                    The two items were just collected from me right?           03:34 PM, 08th Jun                     milan                    Hello ??           03:35 PM, 08th Jun                     milan                    Hello?           03:38 PM, 08th Jun                     milan                    /startOver           03:39 PM, 08th Jun                     milan                    /startOver           03:39 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           03:41 PM, 08th Jun                   Fatma                   I have checked and i can see that the courier team will collect the items today.           03:42 PM, 08th Jun                     milan                    It has been just collected now           03:42 PM, 08th Jun                     milan                    But I haven't received any acknowledgement receipt as said in the policy           03:44 PM, 08th Jun                     milan                    And also it haven't got updated in the system??           03:45 PM, 08th Jun                   Fatma                   It will be updated within few hours.  If it has not been updated by today, kindly contact us again to assist you.           03:49 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           03:49 PM, 08th Jun                     milan                    Okay           03:51 PM, 08th Jun                     milan                    Can I get those collected items exchanged??           03:52 PM, 08th Jun                   Fatma                   I'm really sorry, we would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:55 PM, 08th Jun                   Fatma                   As we don't have exchange option.           03:55 PM, 08th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:55 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           03:55 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687629